/* Add your custom CSS overrides here */
body {
    background-color: #fff;
	font-family: Lato,sans-serif;
	height: 100%;
	background-image: url('images/aerial-of-downtown-wilmington.jpg');
	background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;      /* cover scales to fill viewport (crop if needed) */
    background-attachment: scroll;/* use fixed for parallax effect on desktop */
    background-color: #f4f6f8;    /* fallback color while image loads */
    -webkit-font-smoothing:antialiased;
	display: flex;
    flex-direction: column;
    min-height: 100vh; /* ensures full viewport height */
}

.app {
  display: flex;
  flex-direction: column;
  min-height: 100vh; /* ensures full viewport height */
}



.capricorn-container {
  background-color: rgba(10, 35, 80, 0.5);
  flex: 1 0 auto;
}

#login_heading {
	color:#ffffff;
}
#login_register_heading {
	color:#ffffff;
}

.navbar-default {
	background-color: rgba(10, 35, 80, 1.0);
	margin-bottom: 10px;
}

.navbar-brand {
	height: 70px !important;
}

/*
#subTabs-button-KUBRA2, #xs-subTabs-button-KUBRA2 { background-color:#0057B8; color:#fff;}
#subTabs-button-KUBRA3, #xs-subTabs-button-KUBRA3 { background-color:#582C83; color:#fff; }
#subTabs-button-KUBRA4, #xs-subTabs-button-KUBRA4 { background-color:#00C7B1; color:#fff; }
#subTabs-button-KUBRA5, #xs-subTabs-button-KUBRA5 { background-color:#78BE20; color:#fff; }
#subTabs-button-KUBRA6, #xs-subTabs-button-KUBRA6 { background-color:#00A9E0; color:#fff; }
*/

img {
	display: inline !important;
}

/* ---------------------------------------------------------------
   Left Nav Dashboard Styles - START */
   
#scotch-panel {
	background-color:#FFF;
}

#myAccountTabs {
	background-color:#0A2350;
	border-right:1px solid #eee;
}

#mainTabs-dashboard {
	background: #fff; /*#f5f5f5; */
}

#dbln-tab-content.tab-content > .tab-pane {
	border-left	:0;
	border-bottom: 0;
}

.sidebar ul li {
    border-bottom: 1px solid #e7e7e7;
	border-right: 1px solid #e7e7e7;
}

.sidebar ul li.active {
	border-right: 0px;
	background-color: #337ab7;
}

.tab-content>.active, .tabContentWrapper {
    background: #fff; /*#f5f5f5; */
}


#tabpane-HYDROCON-recentUsage, #tabpane-WATERCON-recentUsage, #tabpane-GASCON-recentUsage {
	background-color: #eee;
}

.navbar-logo {
	max-width:200px;
	margin-top: 6px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #0A2350;
	color:#ffffff;
}

.nav > li > a {
    color: #FFF;
	background-color: #337ab7;
}

.recentUsageContainer .nav-tabs > li > a {
    color: #FFF;
	background-color: #ff0000 !important;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:visited, .nav > li > a:active {
    text-decoration: none;
    background-color: #337ab7;
	color: #0A2350;
}

.ldb-nav > a, .ldb-nav > a:visited, .ldb-nav > a:active, .ldb-nav > a:focus, .ldb-nav > a:hover {
	color: #FFF;
}

.tabs-left>li, .tabs-right>li {
    margin-bottom: 0px;
}

.tabs-left>li.active>a, .tabs-left>li.active>a:hover {
	background: #ff; /*#f5f5f5; */
	border-left: solid 4px #FFCC00; 
	border-radius: 0;
	color:#333;
}

.tabs-left>li>a:focus, .tabs-left>li>a:hover {
	background: #FFCC00; 
	border-left: solid 4px #FFCC00; 
	border-radius: 0;
	color:#333;
}

#cap_table_account_ribbon .cap-table-cell{
	padding: .35em .55em;
}
aside.dashboard-side-menu li.active>a {
background-color:#337ab7;
color:#ffffff;
}
/* ---------------------------------------------------------------
   Left Nav Dashboard Styles - END */
#dashboard-left-nav-container {
	margin-top:0px !important;
}	
   
.capricorn-container {
	-webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-nav {
	font-size:18px;
}

.navbar-default { 
	padding-bottom:0;
}

.capricorn-selected-panel {
	border-color:#0A2350;
}

.capricorn-selected-panel > .panel-heading {
    color: #FFF;
    font-size: 16px;
    background-color: #0A2350;
    border-color: #00a7e1;
}

a {
	color:#337ab7;
}

.btn-primary {
    color: #ffffff;
    background-color: #00A9E0; /*#00a7e1;*/
    border-color: #00A9E0; /*#00a7e1;*/
}

.footer-text {
    color: #333;
}

/* capricorn-progress-bar styles would vary depending on the length loading message. 
   If the message can fit in a small view, then the height can be set to 40 px. If it needs 2 lines in a small view, set it to 80px.
 */
.capricorn-progress{
	height: 80px;
}

.capricorn-progress-bar{
	height: 80px;
	line-height: 40px;
}

@media (min-width : 480px){
	.capricorn-progress, .capricorn-progress-bar{
		height: 40px;
	}
}
/* END capricorn-progress-bar config */


/* scrolling bill listing 
---------------------------------------------------*/
#billTableContainer {
    max-height: 402px;
    overflow-x: auto;
    overflow-y: auto;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

#billTable_wrapper .row {
	margin-right: 0;
}

/* Login page tabs 
---------------------------------------------------*/
.login-tabs>li.active>a, .login-tabs>li.active>a:hover, .login-tabs>li.active>a:focus {
    background-color: #ffffff;
}

.login-tabs > li > a {
    border: 1px solid #eeeeee;
    border-radius: 4px 4px 0 0;
	border-bottom: 1px solid #ddd;
	background: #f5f5f5;
}

.login-tab-content>.active, .tabContentWrapper {
    background: #ffffff;
}

/*
@media only screen and (min-width: 891px) {
  .emwd-logo {
    width:100%;
  }
}
@media only screen and (min-width: 768px) {
  .emwd-logo {
    width:75%;
	margin-top:10px;
  }
}
@media only screen and (max-width: 767px) {
  .emwd-logo {
    width:70%;
	margin-top:10px;
  }
}
*/
.contacts-section {
	background-color: rgba(10, 35, 80, 1.0);
	color: #ffffff;
}

.footer-text {
    color: #fff;
}

.page-header {
    padding-bottom: 9px;
    margin: 0 0 20px;
    border-bottom: 1px solid #eee;
}

/* Disable Hover on Account Details Table on Dashboard */
div#accountDetailSection div#cap_table_account_ribbon .cap-table-row:hover {
    background: #fff;
}

.page {
    font-size: 16px !important;
}
/*section#content {
    margin-bottom: 0;
    margin-top: 0;
}*/

/* Water Infractions
------------------------------------------------- */
#waterInfractionAlertWidget {
	margin-bottom: 0;
	padding: 10px;
}
/* Biller Messages Alerts
------------------------------------------------- */
#billerMessagesAlertWidget {
	margin-bottom: 0;
	padding: 10px;
}
#billerMessagesViewButton {
	background: #eee;
	margin-top: -14px;
}

/* SB Portal Checkbox
------------------------------------------------- */
.sb-portal-checkbox {
    transform: scale(1.2);
}

.sb-portal-checkbox-label {
	/*padding-right: 15px;*/
	/*padding-top: 0 !important;*/
}

.sb-cu-letter {
	height:34px;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding: 6px 12px;
}


.tab-content > .tab-pane { 
	min-height: 0;
}

.ajaxTouUsageAlert-labelWidth {
	width: 130px !important;
}
#viewCurrentBillButton_0 {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #337ab7;
}
.table-striped > thead {
    background-color: #337ab7;
}

#capricorn-login-signup {
    visibility: hidden;
}